services:
  cloudflare-updater:
    build: .
    container_name: cloudflare-ddns
    restart: always
    environment:
      - CF_API_TOKEN=tDRW0bR8oiRI3xLYAOIGT_FVqIejif7hqk93W2Sc
      - CF_ZONE_ID=0f670677e7c36e9fe8f8e6a1d1c72cbf
      - CF_RECORD_NAME=home.ztariq.com